type: integer
description: |
  Статус заявки на возврат. Расшифровка значений:
    * `1` - Новая
    * `2` - Подтверждена
    * `3` - Отклонена
    * `4` - Отменена
enum:
  - 1
  - 2
  - 3
  - 4
x-enum-varnames:
  - NEW
  - APPROVED
  - REJECTED
  - CANCELED
x-enum-descriptions:
  - Новая
  - Подтверждена
  - Отклонена
  - Отменена
